prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: libxslt
Version: 1.0.10
Description: XSLT library version 2.
Requires:
Libs: -L${libdir} -lxslt  -L/usr/local/lib -lxml2 -lz -L/usr/local/lib -lgiconv -lm -L/usr/local/lib 
Cflags: -I${includedir}
